

/* @group Photo Popup */

body#photoPopup {
	padding: 30px 30px 0px 30px;
	background: #fff;
}


div#photoPopupHeader {
	padding: 0;
	margin: 0;
}


div#photoPopupContent {
	padding: 0;
	margin: 0;
}


/* @end */





/* @group Snapshots */

div.snapshotTiny {
	display: inline-table;
	background-color: white;
	border: 1px solid #ccc;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 2px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	margin: 5px 5px 5px 10px;
	padding: 4px;
	width: 90px;
	text-align: center;
}

div.snapshotTiny.highlighted {
	background-color: #FFFDD4;
}

div.snapshotTiny div.image {
	height: 60px;
}

div.snapshotTiny:hover {
	background-color: #FFFDD4;
	/* b4d5ff */
}






div.snapshotSmall {
	display: inline-table;
	background-color: white;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.10);
	margin: 10px;
	padding: 4px;
	width: 160px;
	text-align: center;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.snapshotSmall div.image {
	height: 120px;
}

div.snapshotSmall img {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.snapshotSmall p {
	color: #797979;
	text-shadow: none;
	width: 160px;
	font-size: 11px;
	margin: 0;
	padding: 2px;
}

div.snapshotSmall p.hover {
	display: none;
}

div.snapshotSmall:hover p.nohover {
	display: none;
}

div.snapshotSmall:hover p.hover {
	display: block;
}

div.snapshotSmall:hover {
	/*background-color: #FFFDD4;*/
	/* b4d5ff */
}




div.snapshotMedium {
	display: inline-table;
/*	background-color: rgba(255, 255, 255, 0.2);*/
/*	border: 1px solid #bbb;
	border-radius: 4px;
*/	
/*	-webkit-box-shadow: rgba(0, 0, 0, 0.05) 0px 2px 2px;*/
	
	margin: 10px 0 10px 0;
	padding: 8px;
	text-align: center;
	
	width: 400px;
}

div.snapshotMedium div.image {
	margin-bottom: 0px;
}


div.snapshotMedium div.image img {
	border-radius: 6px;
}


div.snapshotMedium p {
	text-align: left;
	color: black;
	text-shadow: none;
/*	width: 100%;*/
	overflow: hidden;
	padding-bottom: 0.4em;
	
	background: rgba(0, 0, 0, 0.7);
	border-radius: 6px;
	color: white;
	text-shadow: none;
	padding: 8px;
	margin: 2px 0px 0px 0px;
	line-height: 11px;
	font-size: 11px;
	width: 386px;
}

div.snapshotMedium span.label {
	font-weight: bold;
	min-width: 80px;
}







div.snapshotLarge {
	display: inline-table;
	background-color: white;
	border: 1px solid #bbb;
	/*-webkit-box-shadow: rgba(0, 0, 0, 0.15) 2px 2px 2px;*/
	margin: 10px 0 10px 0;
	padding: 8px;
	text-align: center;
	
	width: 600px;
}

div.snapshotLarge div.image {
	margin-bottom: 20px;
}

div.snapshotLarge p {
	text-align: left;
	color: black;
	text-shadow: none;
	width: 100%;
	overflow: hidden;
	padding-bottom: 0.4em;
}

div.snapshotLarge span.label {
	font-weight: bold;
	min-width: 80px;
}




div.snapshotFull {
	display: inline-table;
	background-color: white;
	border: 1px solid #ccc;
	margin: 20px;
	padding: 8px;
	text-align: center;
	
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.snapshotFull div.image {
	margin-bottom: 20px;
}

div.snapshotFull p {
	text-align: left;
	color: black;
	text-shadow: none;
	width: 100%;
	overflow: hidden;
	padding-bottom: 0.4em;
}

div.snapshotFull span.label {
	font-weight: bold;
	min-width: 80px;
}

/* @end */